MediaWiki:Common.css: Difference between revisions

From zunagi

mNo edit summary
mNo edit summary
Line 11: Line 11:
#mw-normal-catlinks a.new {
#mw-normal-catlinks a.new {
     color: #003366;
     color: #003366;
}
#catlinks {
    background: #95C94A;
}
}

Revision as of 17:59, 7 January 2021

/* CSS placed here will be applied to all skins */

.tab-bar {
    background: #95C94A;
}

.thumb.embedvideo.autoResize {
    padding-bottom: 16px;
}

#mw-normal-catlinks a.new {
    color: #003366;
}

#catlinks {
    background: #95C94A;
}